local fn = _gn(0x7FB218262B810701)
--- [Animations list](https://alexguirre.github.io/animations-list/)
-- @param entity The entity handle to play the animation on.
-- @param animName The name of the animation to play.
-- @param animDict The name of the animation dictionary to use.
-- @param fBlendDelta Blend in and out time.
-- @param bLoop Sets `AF_LOOPING` in the flags.
-- @param bHoldLastFrame Sets `AF_HOLD_LAST_FRAME` in the flags.
-- @param bDriveToPose unused
-- @param fStartPhase Clamped between `0.0` and `1.0`. Sets the start phase of the animation.
-- @param iFlags The flags to use when playing the animation. See [`TASK_PLAY_ANIM`](#\_0xEA47FE3719165B94).
function Global.PlayEntityAnim(entity, animName, animDict, fBlendDelta, bLoop, bHoldLastFrame, bDriveToPose, fStartPhase, iFlags)
	return fn(entity, _ts(animName), _ts(animDict), fBlendDelta, bLoop, bHoldLastFrame, bDriveToPose, fStartPhase, iFlags, _r)
end
